<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Code of Ethics of the Filipino Computing and IT Professional</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
	<p>For the purpose of this Code, the following terms are defined as follows:</p>
	<h2>Information Technology</h2>
	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentaion and transformation of electronic information <br>in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>
	<h2>Information technology Professional</h2>
	<p>One who develops or provides information technology products and/or services to the public.</p>
	<h1>Preamble</h1>
	<p>I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity,<br> subject to an overriding responsibility to the public interest, and I will strive to enhance the competence and prestige <br>of the professional. By these, I mean:</p>
	<ul>
		<li>I will promote public knowledge, understanding and appreciation of information technology;</li>
		<li> I will consider the general welfare and public good in the performance of my work;</li>
		<li>I will advertise goods or professional services in a clear and truthful manner;</li>
		<li>I will comply and strictly abide by the intellectual property laws, patent laws and other related laws in respect of <br>information technology;</li>
		<li>I will accept full responsibility for the work undertaken and will utilize my skills with competence and professionalism;</li>
		<li> I will make truthful statements on my areas of competence as well as the capabilities and qualities of my products and<br> services;</li>
		<li> I will not disclose or use any confidential information obtained in the course of professional duties without the consent of the <br> parties concerned, except when required by law;</li>
		<li> I will try to attain the highest quality in both the products and services I offer;</li>
		<li>I will not knowingly participate in the development of Information Technology Systems that will promote the commission of <br> fraud and other unlawful acts;</li>
		<li> I will uphold and improve the IT professional standards through continuing professional development in order to enhance the IT profession.</li>
	</ul>
</body>
</html>